<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_JbeAUGr4Ee25kPRmc7K9gg" id="_JbdZQGr4Ee25kPRmc7K9gg" label="TeradataDropSourceTable" version="0.1" item="_JbeAUmr4Ee25kPRmc7K9gg">
    <author href="../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
    <additionalProperties xmi:id="_JbenYGr4Ee25kPRmc7K9gg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JbenYWr4Ee25kPRmc7K9gg" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JbenYmr4Ee25kPRmc7K9gg" key="created_date" value="2022-11-23T13:59:13.558+0800"/>
    <additionalProperties xmi:id="_JbenY2r4Ee25kPRmc7K9gg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_JbenZGr4Ee25kPRmc7K9gg" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_JbenZWr4Ee25kPRmc7K9gg" key="modified_date" value="2022-11-23T13:59:13.558+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JbeAUWr4Ee25kPRmc7K9gg" path="Teradata/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_JbeAUmr4Ee25kPRmc7K9gg" property="_JbeAUGr4Ee25kPRmc7K9gg" state="_JbeAUWr4Ee25kPRmc7K9gg" system="true" eltName="Teradata">
    <content href="TeradataDropSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
